perl-docs-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: Search updates
Date Sun, 07 Apr 2002 16:39:56 GMT
Bill Moseley wrote:
> At 10:07 PM 04/07/02 +0800, allan wrote:
> 
>>strange i get exactly this:
> 
> 
> Oh, you are looking at perl.apache.org/preview?  Yes, that machine has an
> old CGI.pm installed.
> 
> Stas, what's the story about updating perl modules on daedalus?  I have my
> own library, and I see that you do too.  Do you want to install a newer
> CGI.pm and I can use lib; one of your directories.  

That's easily fixable. The thing is that 2.80 requires 5.6.0, so I 
cannot install it on daedalus.
Do you know which of the version doesn't have this requirement?

__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com


---------------------------------------------------------------------
To unsubscribe, e-mail: docs-dev-unsubscribe@perl.apache.org
For additional commands, e-mail: docs-dev-help@perl.apache.org


Mime
View raw message